name: features_-_typography
timestamp: 1472112246
version: 7
preset:
  image: 'gantry-admin://images/layouts/default.png'
  name: default
  timestamp: 1472048538
positions:
  sidebar: Sidebar
  aside: Aside
  footer: Footer
sections:
  top: Top
  navigation: Navigation
  slideshow: Slideshow
  above: Above
  showcase: Showcase
  utility: Utility
  feature: Feature
  expanded: Expanded
  extension: Extension
  bottom: Bottom
  copyright: Copyright
  header: Header
  sidebar: Sidebar
  aside: Aside
  mainbar: Main
  footer: Footer
  offcanvas: Untitled
particles:
  messages:
    system-messages-8512: 'System Messages'
  logo:
    logo-7388: Logo
  menu:
    menu-9083: Menu
  simplecontent:
    simplecontent-1420: 'Typography - Header'
  position:
    position-position-2311: Sidebar
    position-position-8403: Aside
    position-position-4290: Footer
  content:
    system-content-1120: 'Page Content'
  simplemenu:
    simplemenu-2652: 'Useful Links'
    simplemenu-2043: Downloads
    simplemenu-4541: 'The Band'
    simplemenu-9502: Tickets
    simplemenu-3779: Press
    simplemenu-8658: Terms
  branding:
    branding-7935: Branding
  social:
    social-3392: Social
  mobile-menu:
    mobile-menu-4408: Mobile-menu
inherit:
  default:
    top: top
    system-messages-8512: system-messages-9828
    navigation: navigation
    logo-7388: logo-5992
    menu-9083: menu-4196
    sidebar: sidebar
    position-position-2311: position-position-8538
    aside: aside
    position-position-8403: position-position-8807
    footer: footer
    position-position-4290: position-position-6548
    copyright: copyright
    simplemenu-2652: simplemenu-6826
    simplemenu-2043: simplemenu-7048
    simplemenu-4541: simplemenu-8674
    simplemenu-9502: simplemenu-4936
    simplemenu-3779: simplemenu-7442
    simplemenu-8658: simplemenu-8181
    branding-7935: branding-9192
    social-3392: social-4772
    offcanvas: offcanvas
    mobile-menu-4408: mobile-menu-7951
